Page MenuHomePhabricator

Investigate incorrect connections in SMM upload from 2017
Closed, ResolvedPublic

Description

Per c:User_talk:Alicia_Fagerving_(WMSE)#Felaktiga_beskrivningar_-_Sjöhistoriska:

There seems to have been a glitch resulting in the image not belonging to the attached description. Following the links to the GLAM showes the correct image.

  • Investigate how many images are affected
  • Fix the images (by uploading the correct image on top), investigate if both were uploaded
  • Investigate what caused this.

Likely affected images are listed below and categorised as c:Category:Media_contributed_by_SMM:_wrong_image (until fixed)

1[
2 "Akvarell - Sjöhistoriska museet - SB 2 1.tif",
3 "Akvarell - Sjöhistoriska museet - SB 2.tif",
4 "Akvarell - Sjöhistoriska museet - SB 203 1.tif",
5 "Akvarell - Sjöhistoriska museet - SB 203.tif",
6 "Akvarell - Sjöhistoriska museet - SB 3 1.tif",
7 "Akvarell - Sjöhistoriska museet - SB 3.tif",
8 "Blyertsteckning - Sjöhistoriska museet - SB 10 1.tif",
9 "Blyertsteckning - Sjöhistoriska museet - SB 10.tif",
10 "Blyertsteckning - Sjöhistoriska museet - SB 11 1.tif",
11 "Blyertsteckning - Sjöhistoriska museet - SB 11.tif",
12 "Bok - Sjöhistoriska museet - SB 1212 1.tif",
13 "Bok - Sjöhistoriska museet - SB 1212 2.tif",
14 "Bok - Sjöhistoriska museet - SB 1212 3.tif",
15 "Bok - Sjöhistoriska museet - SB 1212 4.tif",
16 "Bok - Sjöhistoriska museet - SB 1212 5.tif",
17 "Bok - Sjöhistoriska museet - SB 1212 6.tif",
18 "Bok - Sjöhistoriska museet - SB 1212 7.tif",
19 "Bok - Sjöhistoriska museet - SB 1212 8.tif",
20 "Bok - Sjöhistoriska museet - SB 1212.tif",
21 "Förtoning - Sjöhistoriska museet - OB 539 1.tif",
22 "Förtoning - Sjöhistoriska museet - OB 539 10.tif",
23 "Förtoning - Sjöhistoriska museet - OB 539 11.tif",
24 "Förtoning - Sjöhistoriska museet - OB 539 12.tif",
25 "Förtoning - Sjöhistoriska museet - OB 539 13.tif",
26 "Förtoning - Sjöhistoriska museet - OB 539 14.tif",
27 "Förtoning - Sjöhistoriska museet - OB 539 15.tif",
28 "Förtoning - Sjöhistoriska museet - OB 539 16.tif",
29 "Förtoning - Sjöhistoriska museet - OB 539 17.tif",
30 "Förtoning - Sjöhistoriska museet - OB 539 18.tif",
31 "Förtoning - Sjöhistoriska museet - OB 539 19.tif",
32 "Förtoning - Sjöhistoriska museet - OB 539 2.tif",
33 "Förtoning - Sjöhistoriska museet - OB 539 20.tif",
34 "Förtoning - Sjöhistoriska museet - OB 539 21.tif",
35 "Förtoning - Sjöhistoriska museet - OB 539 22.tif",
36 "Förtoning - Sjöhistoriska museet - OB 539 23.tif",
37 "Förtoning - Sjöhistoriska museet - OB 539 24.tif",
38 "Förtoning - Sjöhistoriska museet - OB 539 3.tif",
39 "Förtoning - Sjöhistoriska museet - OB 539 4.tif",
40 "Förtoning - Sjöhistoriska museet - OB 539 6.tif",
41 "Förtoning - Sjöhistoriska museet - OB 539 7.tif",
42 "Förtoning - Sjöhistoriska museet - OB 539 8.tif",
43 "Förtoning - Sjöhistoriska museet - OB 539 9.tif",
44 "Förtoning - Sjöhistoriska museet - OB 539.tif",
45 "Kopparstick - Sjöhistoriska museet - OB 910 1.tif",
46 "Kopparstick - Sjöhistoriska museet - OB 910.tif",
47 "Pastell - Sjöhistoriska museet - O 11946.A-B.tif",
48 "Teckning - Sjöhistoriska museet - OB 456a-c.tif",
49 "Teckning - Sjöhistoriska museet - OB 459a-c.tif",
50 "Teckning - Sjöhistoriska museet - OB 717 1.tif",
51 "Teckning - Sjöhistoriska museet - OB 717.tif",
52 "Teckning - Sjöhistoriska museet - OB 734-741 1.tif",
53 "Teckning - Sjöhistoriska museet - OB 734-741 2.tif",
54 "Teckning - Sjöhistoriska museet - OB 734-741 3.tif",
55 "Teckning - Sjöhistoriska museet - OB 734-741 4.tif",
56 "Teckning - Sjöhistoriska museet - OB 734-741 5.tif",
57 "Teckning - Sjöhistoriska museet - OB 734-741 6.tif",
58 "Teckning - Sjöhistoriska museet - OB 734-741 7.tif",
59 "Teckning - Sjöhistoriska museet - OB 734-741 8.tif",
60 "Teckning - Sjöhistoriska museet - OB 734-741.tif",
61 "Teckning - Sjöhistoriska museet - OB 760 1.tif",
62 "Teckning - Sjöhistoriska museet - OB 760.tif",
63 "Teckning - Sjöhistoriska museet - OB 789 1.tif",
64 "Teckning - Sjöhistoriska museet - OB 789.tif",
65 "Teckning - Sjöhistoriska museet - OB 797 1.tif",
66 "Teckning - Sjöhistoriska museet - OB 797.tif",
67 "Teckning - Sjöhistoriska museet - SB 102 1.tif",
68 "Teckning - Sjöhistoriska museet - SB 102.tif",
69 "Teckning - Sjöhistoriska museet - SB 109 1.tif",
70 "Teckning - Sjöhistoriska museet - SB 109.tif",
71 "Teckning - Sjöhistoriska museet - SB 111 1.tif",
72 "Teckning - Sjöhistoriska museet - SB 111.tif",
73 "Teckning - Sjöhistoriska museet - SB 114 1.tif",
74 "Teckning - Sjöhistoriska museet - SB 114.tif",
75 "Teckning - Sjöhistoriska museet - SB 117 1.tif",
76 "Teckning - Sjöhistoriska museet - SB 117.tif",
77 "Teckning - Sjöhistoriska museet - SB 126 1.tif",
78 "Teckning - Sjöhistoriska museet - SB 126.tif",
79 "Teckning - Sjöhistoriska museet - SB 131 1.tif",
80 "Teckning - Sjöhistoriska museet - SB 131.tif",
81 "Teckning - Sjöhistoriska museet - SB 133 1.tif",
82 "Teckning - Sjöhistoriska museet - SB 133.tif",
83 "Teckning - Sjöhistoriska museet - SB 135 1.tif",
84 "Teckning - Sjöhistoriska museet - SB 135.tif",
85 "Teckning - Sjöhistoriska museet - SB 136 1.tif",
86 "Teckning - Sjöhistoriska museet - SB 136.tif",
87 "Teckning - Sjöhistoriska museet - SB 137 1.tif",
88 "Teckning - Sjöhistoriska museet - SB 137.tif",
89 "Teckning - Sjöhistoriska museet - SB 139 1.tif",
90 "Teckning - Sjöhistoriska museet - SB 139.tif",
91 "Teckning - Sjöhistoriska museet - SB 14 1.tif",
92 "Teckning - Sjöhistoriska museet - SB 14.tif",
93 "Teckning - Sjöhistoriska museet - SB 140 1.tif",
94 "Teckning - Sjöhistoriska museet - SB 140.tif",
95 "Teckning - Sjöhistoriska museet - SB 144 1.tif",
96 "Teckning - Sjöhistoriska museet - SB 144.tif",
97 "Teckning - Sjöhistoriska museet - SB 145 1.tif",
98 "Teckning - Sjöhistoriska museet - SB 145.tif",
99 "Teckning - Sjöhistoriska museet - SB 146 1.tif",
100 "Teckning - Sjöhistoriska museet - SB 146.tif",
101 "Teckning - Sjöhistoriska museet - SB 148 1.tif",
102 "Teckning - Sjöhistoriska museet - SB 148.tif",
103 "Teckning - Sjöhistoriska museet - SB 149 1.tif",
104 "Teckning - Sjöhistoriska museet - SB 149.tif",
105 "Teckning - Sjöhistoriska museet - SB 15 1.tif",
106 "Teckning - Sjöhistoriska museet - SB 15.tif",
107 "Teckning - Sjöhistoriska museet - SB 150 1.tif",
108 "Teckning - Sjöhistoriska museet - SB 150.tif",
109 "Teckning - Sjöhistoriska museet - SB 151 1.tif",
110 "Teckning - Sjöhistoriska museet - SB 151.tif",
111 "Teckning - Sjöhistoriska museet - SB 152 1.tif",
112 "Teckning - Sjöhistoriska museet - SB 152.tif",
113 "Teckning - Sjöhistoriska museet - SB 156 1.tif",
114 "Teckning - Sjöhistoriska museet - SB 156.tif",
115 "Teckning - Sjöhistoriska museet - SB 16 1.tif",
116 "Teckning - Sjöhistoriska museet - SB 16.tif",
117 "Teckning - Sjöhistoriska museet - SB 164 1.tif",
118 "Teckning - Sjöhistoriska museet - SB 164.tif",
119 "Teckning - Sjöhistoriska museet - SB 165 1.tif",
120 "Teckning - Sjöhistoriska museet - SB 165.tif",
121 "Teckning - Sjöhistoriska museet - SB 166 1.tif",
122 "Teckning - Sjöhistoriska museet - SB 166 2.tif",
123 "Teckning - Sjöhistoriska museet - SB 166 3.tif",
124 "Teckning - Sjöhistoriska museet - SB 166 4.tif",
125 "Teckning - Sjöhistoriska museet - SB 166 5.tif",
126 "Teckning - Sjöhistoriska museet - SB 166 6.tif",
127 "Teckning - Sjöhistoriska museet - SB 166.tif",
128 "Teckning - Sjöhistoriska museet - SB 17 1.tif",
129 "Teckning - Sjöhistoriska museet - SB 17.tif",
130 "Teckning - Sjöhistoriska museet - SB 170 1.tif",
131 "Teckning - Sjöhistoriska museet - SB 170.tif",
132 "Teckning - Sjöhistoriska museet - SB 172 1.tif",
133 "Teckning - Sjöhistoriska museet - SB 172.tif",
134 "Teckning - Sjöhistoriska museet - SB 173 1.tif",
135 "Teckning - Sjöhistoriska museet - SB 173.tif",
136 "Teckning - Sjöhistoriska museet - SB 174 1.tif",
137 "Teckning - Sjöhistoriska museet - SB 174 2.tif",
138 "Teckning - Sjöhistoriska museet - SB 174.tif",
139 "Teckning - Sjöhistoriska museet - SB 177 1.tif",
140 "Teckning - Sjöhistoriska museet - SB 177.tif",
141 "Teckning - Sjöhistoriska museet - SB 178 1.tif",
142 "Teckning - Sjöhistoriska museet - SB 178.tif",
143 "Teckning - Sjöhistoriska museet - SB 179 1.tif",
144 "Teckning - Sjöhistoriska museet - SB 179.tif",
145 "Teckning - Sjöhistoriska museet - SB 18 1.tif",
146 "Teckning - Sjöhistoriska museet - SB 18.tif",
147 "Teckning - Sjöhistoriska museet - SB 182 1.tif",
148 "Teckning - Sjöhistoriska museet - SB 182.tif",
149 "Teckning - Sjöhistoriska museet - SB 183 1.tif",
150 "Teckning - Sjöhistoriska museet - SB 183.tif",
151 "Teckning - Sjöhistoriska museet - SB 184 1.tif",
152 "Teckning - Sjöhistoriska museet - SB 184.tif",
153 "Teckning - Sjöhistoriska museet - SB 185 1.tif",
154 "Teckning - Sjöhistoriska museet - SB 185.tif",
155 "Teckning - Sjöhistoriska museet - SB 186 1.tif",
156 "Teckning - Sjöhistoriska museet - SB 186.tif",
157 "Teckning - Sjöhistoriska museet - SB 187 1.tif",
158 "Teckning - Sjöhistoriska museet - SB 187.tif",
159 "Teckning - Sjöhistoriska museet - SB 188 1.tif",
160 "Teckning - Sjöhistoriska museet - SB 188.tif",
161 "Teckning - Sjöhistoriska museet - SB 189 1.tif",
162 "Teckning - Sjöhistoriska museet - SB 189.tif",
163 "Teckning - Sjöhistoriska museet - SB 190 1.tif",
164 "Teckning - Sjöhistoriska museet - SB 190 2.tif",
165 "Teckning - Sjöhistoriska museet - SB 190.tif",
166 "Teckning - Sjöhistoriska museet - SB 192 1.tif",
167 "Teckning - Sjöhistoriska museet - SB 192.tif",
168 "Teckning - Sjöhistoriska museet - SB 193 1.tif",
169 "Teckning - Sjöhistoriska museet - SB 193.tif",
170 "Teckning - Sjöhistoriska museet - SB 194 1.tif",
171 "Teckning - Sjöhistoriska museet - SB 194.tif",
172 "Teckning - Sjöhistoriska museet - SB 195 1.tif",
173 "Teckning - Sjöhistoriska museet - SB 195.tif",
174 "Teckning - Sjöhistoriska museet - SB 197 1.tif",
175 "Teckning - Sjöhistoriska museet - SB 197.tif",
176 "Teckning - Sjöhistoriska museet - SB 198 1.tif",
177 "Teckning - Sjöhistoriska museet - SB 198.tif",
178 "Teckning - Sjöhistoriska museet - SB 199 1.tif",
179 "Teckning - Sjöhistoriska museet - SB 199.tif",
180 "Teckning - Sjöhistoriska museet - SB 200 1.tif",
181 "Teckning - Sjöhistoriska museet - SB 200.tif",
182 "Teckning - Sjöhistoriska museet - SB 201 1.tif",
183 "Teckning - Sjöhistoriska museet - SB 201.tif",
184 "Teckning - Sjöhistoriska museet - SB 204 1.tif",
185 "Teckning - Sjöhistoriska museet - SB 204.tif",
186 "Teckning - Sjöhistoriska museet - SB 211 1.tif",
187 "Teckning - Sjöhistoriska museet - SB 211.tif",
188 "Teckning - Sjöhistoriska museet - SB 213 1.tif",
189 "Teckning - Sjöhistoriska museet - SB 213.tif",
190 "Teckning - Sjöhistoriska museet - SB 216 1.tif",
191 "Teckning - Sjöhistoriska museet - SB 216.tif",
192 "Teckning - Sjöhistoriska museet - SB 217 1.tif",
193 "Teckning - Sjöhistoriska museet - SB 217.tif",
194 "Teckning - Sjöhistoriska museet - SB 220 1.tif",
195 "Teckning - Sjöhistoriska museet - SB 220.tif",
196 "Teckning - Sjöhistoriska museet - SB 226 1.tif",
197 "Teckning - Sjöhistoriska museet - SB 226.tif",
198 "Teckning - Sjöhistoriska museet - SB 227 1.tif",
199 "Teckning - Sjöhistoriska museet - SB 227.tif",
200 "Teckning - Sjöhistoriska museet - SB 228 1.tif",
201 "Teckning - Sjöhistoriska museet - SB 228.tif",
202 "Teckning - Sjöhistoriska museet - SB 229 1.tif",
203 "Teckning - Sjöhistoriska museet - SB 229.tif",
204 "Teckning - Sjöhistoriska museet - SB 233 1.tif",
205 "Teckning - Sjöhistoriska museet - SB 233.tif",
206 "Teckning - Sjöhistoriska museet - SB 234 1.tif",
207 "Teckning - Sjöhistoriska museet - SB 234.tif",
208 "Teckning - Sjöhistoriska museet - SB 236 1.tif",
209 "Teckning - Sjöhistoriska museet - SB 236.tif",
210 "Teckning - Sjöhistoriska museet - SB 24 1.tif",
211 "Teckning - Sjöhistoriska museet - SB 24.tif",
212 "Teckning - Sjöhistoriska museet - SB 241 1.tif",
213 "Teckning - Sjöhistoriska museet - SB 241.tif",
214 "Teckning - Sjöhistoriska museet - SB 242 1.tif",
215 "Teckning - Sjöhistoriska museet - SB 242.tif",
216 "Teckning - Sjöhistoriska museet - SB 244 1.tif",
217 "Teckning - Sjöhistoriska museet - SB 244.tif",
218 "Teckning - Sjöhistoriska museet - SB 245 1.tif",
219 "Teckning - Sjöhistoriska museet - SB 245.tif",
220 "Teckning - Sjöhistoriska museet - SB 246 1.tif",
221 "Teckning - Sjöhistoriska museet - SB 246.tif",
222 "Teckning - Sjöhistoriska museet - SB 247 1.tif",
223 "Teckning - Sjöhistoriska museet - SB 247.tif",
224 "Teckning - Sjöhistoriska museet - SB 26 1.tif",
225 "Teckning - Sjöhistoriska museet - SB 26.tif",
226 "Teckning - Sjöhistoriska museet - SB 27 1.tif",
227 "Teckning - Sjöhistoriska museet - SB 27.tif",
228 "Teckning - Sjöhistoriska museet - SB 28 1.tif",
229 "Teckning - Sjöhistoriska museet - SB 28.tif",
230 "Teckning - Sjöhistoriska museet - SB 30 1.tif",
231 "Teckning - Sjöhistoriska museet - SB 30.tif",
232 "Teckning - Sjöhistoriska museet - SB 31 1.tif",
233 "Teckning - Sjöhistoriska museet - SB 31.tif",
234 "Teckning - Sjöhistoriska museet - SB 32 1.tif",
235 "Teckning - Sjöhistoriska museet - SB 32.tif",
236 "Teckning - Sjöhistoriska museet - SB 34 1.tif",
237 "Teckning - Sjöhistoriska museet - SB 34.tif"
238]

Related Objects

Event Timeline

Looking at the first incorrect image Teckning - Sjöhistoriska museet - SB 139.tif we see tht the description is that belonging to this image.

Browsing through the other images in the batch we find that the "correct" image was uploaded to Teckning - Sjöhistoriska museet - SB 139 1.tif containing exactly the same data.

A careful look shows us that the images are actually the back and front of the same artwork. As described in the info.

Recommended action:

  • Search for any sharing an id
  • Connect the two images using other_images
  • Remove the irrelevant part of the description.
Lokal_Profil updated the task description. (Show Details)Apr 6 2018, 12:23 PM

Example updates to a pair of images:

@AxelPettersson_WMSE Maybe something for a GLAM workshop at some point?

Lokal_Profil moved this task from Backlog to Review on the User-LokalProfil board.
Lokal_Profil updated the task description. (Show Details)Apr 6 2018, 1:02 PM

Category description updated with description of how to fix this.

Example updates to a pair of images:

Minor tweak to the description and added the above examples (realised I'd forgotten to save that comment here)

Lokal_Profil moved this task from Review to Done on the User-LokalProfil board.Apr 6 2018, 2:07 PM

@AxelPettersson_WMSE Feel free to mark this as resolved and move it to the done column once you've contacted SMM.

@AxelPettersson_WMSE Feel free to mark this as resolved and move it to the done column once you've contacted SMM.

Have you got an update on this?

AxelPettersson_WMSE closed this task as Resolved.Jan 31 2019, 11:31 AM

All images corrected, category deleted.

Jopparn moved this task from In progress to Done on the WMSE-GLAM-2018 board.Mar 6 2019, 10:43 AM